\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(0.75,0.75) rectangle (5.25,5.25);
\fill[line width=1.5pt,color=F3,fill=F3] (1,5) -- (1,1) -- (5,1) -- (5,5) -- cycle;
\draw [line width=1.5pt] (1,5)-- (1,3);
\draw [line width=1.5pt] (1.12,4.05) -- (0.88,4.05);
\draw [line width=1.5pt] (1.12,3.95) -- (0.88,3.95);
\draw [line width=1.5pt] (1,3)-- (1,1);
\draw [line width=1.5pt] (1.12,2.05) -- (0.88,2.05);
\draw [line width=1.5pt] (1.12,1.95) -- (0.88,1.95);
\draw [line width=1.5pt] (1,1)-- (3,1);
\draw [line width=1.5pt] (1.95,1.12) -- (1.95,0.88);
\draw [line width=1.5pt] (2.05,1.12) -- (2.05,0.88);
\draw [line width=1.5pt] (3,1)-- (5,1);
\draw [line width=1.5pt] (3.95,1.12) -- (3.95,0.88);
\draw [line width=1.5pt] (4.05,1.12) -- (4.05,0.88);
\draw [line width=1.5pt] (5,1)-- (5,3);
\draw [line width=1.5pt] (4.88,1.95) -- (5.12,1.95);
\draw [line width=1.5pt] (4.88,2.05) -- (5.12,2.05);
\draw [line width=1.5pt] (5,3)-- (5,5);
\draw [line width=1.5pt] (4.88,3.95) -- (5.12,3.95);
\draw [line width=1.5pt] (4.88,4.05) -- (5.12,4.05);
\draw [line width=1.5pt] (5,5)-- (3,5);
\draw [line width=1.5pt] (4.05,4.88) -- (4.05,5.12);
\draw [line width=1.5pt] (3.95,4.88) -- (3.95,5.12);
\draw [line width=1.5pt] (3,5)-- (1,5);
\draw [line width=1.5pt] (2.05,4.88) -- (2.05,5.12);
\draw [line width=1.5pt] (1.95,4.88) -- (1.95,5.12);
\draw [line width=1.5pt] (3,5)-- (1,3);
\draw [line width=1.5pt] (1,3)-- (3,1);
\draw [line width=1.5pt] (3,1)-- (5,3);
\draw [line width=1.5pt] (5,3)-- (3,5);
\end{tikzpicture}
\end{document}